CVE-2018-1366

CVE: CVE-2018-1366
Published: 2018-02-07T17:29Z
Vendor: ibm
Products: content_navigator
Versions: 2.0.2.7, 2.0.2.8, 3.0.0, 3.0.1, 3.0.2, 3.0.3,
Description Language: en
Description: IBM Content Navigator 2.0 and 3.0 is vulnerable to Comma Separated Value (CSV) Injection. An attacker could exploit this vulnerability to exploit other vulnerabilities in spreadsheet software. IBM X-Force ID: 137452.
References:
http://www.ibm.com/support/docview.wss?uid=swg22012674
https://exchange.xforce.ibmcloud.com/vulnerabilities/137452